RubyGems Navigation menu

ffi-icu 0.1.9

Provides charset detection, locale sensitive collation and more. Depends on libicu.

Versiones:

  1. 0.1.10 - October 26, 2015 (30 KB)
  2. 0.1.9 - October 08, 2015 (30 KB)
  3. 0.1.8 - October 01, 2015 (30 KB)
  4. 0.1.7 - July 12, 2015 (30 KB)
  5. 0.1.6 - June 05, 2015 (20 KB)
Mostrar todas las versiones (20 total)

dependencias de Runtime (1):

dependencias de Development (2):

Propietarios:

Autores:

  • Jari Bakken

SHA 256 checksum:

6be237f720a9d63dfce4d4023e78d213c8f38bde6a19850075147d6b0ce96233

Total de descargas 617.806

Para esta versión 1.265

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: >= 0

Enlace: